WordPress.org

Ready to get started?Download WordPress

Forums

Ceceppa Multilingua
[resolved] Problem after update to 1.0.8 (9 posts)

  1. tazir
    Member
    Posted 1 year ago #

    After updating to 1.0.8 there is warning message:
    Warning: implode() [function.implode]: Invalid arguments passed in XXX/Tali/wp-content/plugins/ceceppa-multilingua/ceceppaml.php on line 994
    Same warning appear also in your website.

    http://wordpress.org/extend/plugins/ceceppa-multilingua/

  2. Alessandro Senese
    Member
    Plugin Author

    Posted 1 year ago #

    Update to 1.0.9

  3. tazir
    Member
    Posted 1 year ago #

    Waiting for 1.0.9
    Not yet in WordPress site.
    BTW, thanks a lot for ur plugin & support

  4. Looks like it's there now.

  5. tazir
    Member
    Posted 1 year ago #

    Still get same error:

    Warning: implode() [function.implode]: Invalid arguments passed in /XXX/wp-content/plugins/ceceppa-multilingua/ceceppaml.php on line 994

    Warning: Cannot modify header information - headers already sent by (output started at /XXX/wp-content/plugins/ceceppa-multilingua/ceceppaml.php:994) in /XXX/wp-includes/pluggable.php on line 876

  6. Alessandro Senese
    Member
    Plugin Author

    Posted 1 year ago #

    Sorry, I've updated the old version :(...

    Update to 1.0.10

  7. tazir
    Member
    Posted 1 year ago #

    10x, 10x , 10x...

  8. Alessandro Senese
    Member
    Plugin Author

    Posted 1 year ago #

    :O?

    What means 10x, 10x, 10x?

  9. Alessandro Senese
    Member
    Plugin Author

    Posted 1 year ago #

    Fixed

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic